/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "3.01";
CFBundleGetInfoString = "GreekKeys Unicode keyboard layout version 3.01, Copyright 2015 Society for Classical Studies (formerly American Philological Association)";
NSHumanReadableCopyright = "Copyright 2015 Society for Classical Studies (formerly American Philological Association)";

/* Keyboard layout names */
"GreekKeys Unicode(US)" = "GreekKeys Unicode(US)";
"GreekKeys Unicode(Den)" = "GreekKeys Unicode(Den)";
"GreekKeys Unicode(Fr)" = "GreekKeys Unicode(Fr)";
"GreekKeys Unicode(Ger)" = "GreekKeys Unicode(Ger)";
"GreekKeys Unicode(It)" = "GreekKeys Unicode(It)";
"GreekKeys Unicode(ItPro)" = "GreekKeys Unicode(ItPro)";
"GreekKeys Unicode(Ned)" = "GreekKeys Unicode(Ned)";
"GreekKeys Unicode(Sp)" = "GreekKeys Unicode(Sp)";
"GreekKeys Unicode(SpISO)" = "GreekKeys Unicode(SpISO)";
"GreekKeys Unicode(SwGer)" = "GreekKeys Unicode(SwGer)";
"GreekKeys Unicode(US_Alt)" = "GreekKeys Unicode(US_Alt)";
"GreekKeys Unicode(UK)" = "GreekKeys Unicode(UK)";
"GreekKeysU Symbol Input" ="GreekKeysU Symbol Input";
